MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000039124thATC[All Projects] Planningpublic2015-09-13 15:042016-11-22 05:46
ReporterAdvMichael 
Assigned Tontnll 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a13 
Target VersionFixed in Version2.0-a14 
Summary0000039: Forced flight levels in flight plan not accepted
DescriptionAs 124thATC does not yet consider the terrain, it may send you to a deadly descent, especially when flying over the alps or other mountains. Therefore I tried to force some altitudes for certain waypoints, however, 124thATC still sends me to a descent too early (ignoring the forced flight level).
Steps To ReproduceBelow flight plan LSZH to LIPZ with some SID waypoints entered in flightplan (in order to prevent the automatic SID detecttion, see also problem ID 0000038):
ZH556 ZH557 AFOLT ARTAG GERSA URNAS KELIP SOPER PELAD.FL.270 RESIA.FL.270 GIGGI.FL.270 TAGIP.FL.225 ADOSA.FL.165 ALBET
The target is to prevent ATC to let me descent before passing waypoint GIGGI, so the flight level is foreced to FL270. Unfortunately even with this forced flight levels, ATC will instruct me to descent to FL70 when still over the alps (about 6nm before passing RESIA).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-09-13 15:04 AdvMichael New Issue
2015-09-13 23:38 ntnll Assigned To => ntnll
2015-09-13 23:38 ntnll Status new => assigned
2015-09-15 20:19 ntnll Status assigned => resolved
2015-09-15 20:19 ntnll Resolution open => fixed
2015-09-15 20:19 ntnll Fixed in Version => 2.0-a14
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker